Package: maven
Version: 3.0.5-2
Severity: wishlist

Hi,

maven 3.1.1/3.2.5 is out for quite some time:

https://maven.apache.org/docs/history.html

Cross-Posting the reason to upgrade from
https://bugs.launchpad.net/ubuntu/+source/maven/+bug/1271911

---------
New versions of plugins already depend on that version, e.g. the
android-maven-plugin since version 3.8.
---------

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to